{% extends "base.html" %}
{% load i18n %}

{% block title %} {% trans 'Спасибо за заказ!' %} {% endblock %}

{% block content %}
<br>
<div class="text-center">
    <h1>{% trans 'Спасибо!' %}</h1>
    <br>
    <br>
    <p>{% trans 'Ваш заказ был успешно добавлен. Номер заказа:' %}
    <strong>{{ order.id }}</strong>.</p>
</div>
{% endblock %}